/**{
    border: 1px solid;
    border-color: yellowgreen;
}*/
h1{
    color:white;
    background-color: black;    
}
h2{
    width:45%;
    padding: 1rem;
}
.subtitulo{
    background-color: gray;    
    display: flex;
    justify-content: space-between;    
}
ul{
    background-color: gray;
    display: flex;
    justify-content: space-around;
} 
article{
    display: flex;
}  
.text{
    display: flex;
}
footer{
    background-color: black;
    color:white;
}